## betrains 1.0-beta2-1

=== debian/changelog ===
betrains (1.0-beta2-1) unstable; urgency=low

  * Correcting the debian package version number.

 -- Tim Besard <tim.besard@gmail.com>  wed, 28 Feb 2010 13:36:00 +0200

betrains (1.0-beta1-1) unstable; urgency=low

  * Fixing missing icons.

 -- Tim Besard <tim.besard@gmail.com>  wed, 28 Feb 2010 13:25:00 +0200

betrains (1.0-beta1) unstable; urgency=low

  * Initial public release.

 -- Tim Besard <tim.besard@gmail.com>  wed, 27 Feb 2010 11:02:00 +0200

betrains (0.99) unstable; urgency=low

  * Initial release.

 -- Tim Besard <tim.besard@gmail.com>  wed, 20 Oct 2010 13:37:36 +0200
