## betrains 1.0-beta2-2

=== debian/changelog ===
betrains (1.0-beta2-2) unstable; urgency=low

  * Fixing the wrong API url.

 -- Tim Besard <tim.besard@gmail.com>  wed, 03 Mar 2011 23:27:00 +0200
