=== debian/control ===
Source: betrains
Section: user/network
Priority: extra
Maintainer: Tim Besard <tim.besard@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6)
Standards-Version: 3.7.3
Homepage: http://project.irail.be/

Package: betrains
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>=4.6),
 libqt4-network (>=4.6), libqt4-xml (>=4.6), libqt4-gui (>=4.6),
 libqt4-maemo5 (>=4.6)
Description: Planning application for Belgian train voyagers.
 BeTrains is a handy mobile application for the Belgian train users. It allows
 you to easily plan voyages, view liveboards, and manage your favourite queries.
XSBC-Bugtracker: http://project.irail.be/cgi-bin/trac.fcgi/newticket
XSBC-Maemo-Display-Name: BeTrains
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAALiMAAC4jAXilP3YAAAAHdElNRQfaChQJDh/24FZ0AAAQ
 vElEQVRo3t2aWYxkV33Gf+feWrqWrt7d3e72LJ42Mx6PbRKDY2ww2ICMgx0H
 HEjECygCRAigoARIJORIyQt5SUKcIBYZiFCcOIgYjPHEURybOAIZC2/TGZue
 7vGMe7p7uqq69qpb954tD3fp6sUmEg+JONLVuXWXru9//t/3nf851fDL1u79
 uy/+v8X2lXvu2XMtFZ98/GO/y5e+/HVOPfdM6UdPnbxbec0PzE7nL7HWaDAi
 fMoCJuotWLt9Png9Pk8bzFMu9MN3hTVYaxHWYo2JHjfh34kPHX3WCoy1Qhu3
 LP2tTD53/32Lz30baH787rv50ne+A4DYFdCVfb/1nxn1H5NCG0CHYGwMyoRf
 iI3u2YHP8T2z/U5KY9ch+OcUIq/BGDAWdPiu1WY7mPjQOjxU2FsZIKTCkRJz
 69uqU/d87h3tV9aejwELgNt//XYmS07pq9/82nI2eHRSBEMCEYGL+x3gB4Ky
 g8HonRlQBjuu6f9lGoRBGBOBjbOgw4DiXqnwzykFWmGVAqWxUmKCgMzqBcsH
 fqf2ke9/Z+HqQ5c3PveVL+MCLJ9Z5vc/9bEPXX+199vCUwIxOPpRj4oC0OFh
 ox4VPacGrunws1AIbXDGJOqHIPIqDEqraITDEbfWgAzAWGwgQ/CBBBVgpcQG
 PjYICFKuSC2eztdmZy7+wdfve2qHBg7MFT4i+l705QN0sIP83ocm1oCI0i92
 P2OxvsW9TiP+1WC60bORFoh0YJUKaWM0Rhus0mEQUmGDAKTEBD4Ekr7ncUSZ
 DwNf3BHA6HBqGiHByl2ct9tBiQHOD9Iquaa3xRi9L6yBuiFzh6T/NRcxrEGH
 /I8FbKXC2hi4xmgNUmJVGIANAggkOvBJ+wEFrzezx4W0CQxWgJF7RRqDNXZg
 tOMM7OJ9FJTFILAhPdoG53UG0i42sFhtsTa6p1RIHSWxepteRkkIJEZJrB/S
 yPh9HD/ABMrsCQCrBSYIMzA4wvEoC7tztI3ZK9yB+wITArQGKyw0Dem7JL0v
 ujjzGqtDq7Q6ErbWWK3DUZcq6gOMVFi/jwkkNpA4MsBquXceCEccMGon8Bi8
 0dvAI65baxAx1zFJUNZoEBHP4+vakLrBIL6bwrQN1jEh9w1YrbCRfRqlQuFG
 vQnCw/Z62F6XTN9H9DyxfwDGRBkYFKneFmsEyEbcFjYCHo90FKy1IWgbvZ8E
 UjVkfkvR/WsHUZBhFowJOa80xmhQCqM12vMwm5ukag1yroCxMToHLmP9wDzn
 Lz8MTz6+m0IqmgFl4hQhl0M6IAaAWIuxu4BbG1LFRM/F14lnXYP1DO5Rg005
 GBlSxwQBwvdBG4RSmHYb10Jm+hL6115NeW6O9clxMldcQXt8jGani3/uHPtp
 IOKzDP05ooawGjsweSVUESZ0EjEA0A7QKbLKJBvCYoRA1xTp97fw/6hHYR6c
 8Qn6s7O05uaoz05TvnSWV6Tk/Po6vVqNUkownU4x0+lwoFjk4MICK46znwYU
 GIU1MhGwjZ1nEFwk2kSgZidobOQwxoAJcNzwvqt9HEciRQlz/XGqn5jj9MQk
 F4s5quk0rcCnc2GN7OIi89PTvO34ceYPHGR6Zprh4WGEEHQ6HXzfxw+CVxGx
 laBlwt1QqLsD2HYaE+kjfgajMTiIoExuBIyYo9YbZbMzw0ZzigvVPJW6hwq6
 ZIrQKm9QaGaZm57mDYcPc+DNb6E0MkKhUMBxHBqNBufPn2d5eZmzZ8/y4osv
 csMNNzA5ObmPiI3C6gCj1LaDxMBNqIXY3y0mnIzENj3QBmv7ZNw+3dJN/PBn
 h1laT1FvarxuA8dcIJfR5PMFsimXjMly1223cfDgQYaHhwHwfZ/NzU3OnDnD
 mTNn2NraolqtorVmeHiYfD7PysrZ5PkdAVirIjuT23QwIciQJlEQ2kTXtvVg
 cbDBFsMHruOhxXfx9FM/Je1sYI0PVjPkAI4glx/GWMs1V53g5ptvxvM8tNb0
 ej0eeughlpaWyGQyER5Lt9tFSkmv18P3faampjhw4DJ837f7iFhilcRomXi5
 jXw/cRl2AY9sUwdtSpPz3Pfk7Sw+9V3GJ8aQUkWuFbZCoQDA1Vdfza233kq5
 XCaVStFsNun3+2QyGYaGhqjVavi+T7/fJ5VKMTs7y+zsLJOTkwwNDcVZ2odC
 WmNVEGYhWXDEoMOMmHjSsmFNbzEYoxmbyPHw6kdZev5hSiMlfD+IHMgihCCb
 zZLNZjly5Ahvf/vbqdVqOI5DpVKhXq9jraVYLLKyssLs7CyHDx9mdnaWXC5H
 v99HKUWn06FcLieB7psBoyRa6m3KRFZpjd1llxaLxliXtCqz6H2BB/7pH5mZ
 SNPpWFwh0MaQcl3S6TT53BDZbJZbbrmFarWKEIJKpUKtVkNrjdaaVCrFXXfd
 xcjICL7v02g0qFarKBUOqOu6XHLJJUgpWVlZ2UcDOsBoFU7lg25jDEbYpGbZ
 phXI9s/IXvFRfvCs4Q8/+UHaPR9pDCubdQqZFJVWj6FMmkBK3nLiCEEQ4DgO
 1WqVSqWCMQalFMYYtA5LmbW1NTzPA2B8fJxsNku9Xmd5eZnl5WU8z6NUKu1D
 IRXVHXFRJcyOqnHQlaw1GBUwMX2Mk5t38J47D3JFqYBnLUYZaj9bZ+GSUZ55
 +SKu63KpbnPsyGFqXY9ut8vFixcJgiAJoN/v0+/3sdaSTqeZnp4mCAKWl5dZ
 Wlri4sWLCCEoFAqkUimUUnszUChI0mlJt65xXZ1w2NqwEDNs68GSQnibbI38
 GadWy9wxcpxyq4cQ8My5i8xk0vx4cYlcyqEnNe983QQ1z0cpxerqKt1uF9/3
 CYIA3/dJpVLMz89TLpdZXl7mzJkzdLtdXNfFGEM+n8cYg+/7GGP235X4q7+X
 fPIOyYkFg2xrfBlnwGAcG/q+Cj1fyzrD49fy1Wfhvbe/kXbPx1capQ3nqi3m
 x4poY7DpAtO6SqE4QsfzWF5eZnV1FWNMMvrpdJrR0VEeeOABNjY2EEJQLBZJ
 p9NorRN6DR77BtBoBXzibxWFrOJTv2l4z5ugWdfUG5ZUyhLnwCqN8MpUpu9j
 YmiY4+MFVmttvEDx7PlNpkfylJtdRvI5qlsV3nrFOF4QsLm5yfnz53eAdxyH
 sbExvvGNbzA0NMTw8DBaa6SUCVilVNLHgh5szraLSkYLCqzi43+jeOcfBzxz
 RjExoUgJifYVypNIr8nsr3yak2dS/MY1l7Le7NDqB3R9ScvzcYBm36fck8y5
 AbOzl+J5Hi+//DL9fj+hTRAETE9P861vfYtsNovWmiAIkFKG9U40Fwz2QRAk
 etmTASmDJPIjM4Z62/KRLxlKQ4bP3mV535ssm80MzUqdF+SdpPN1itkca/UW
 gdIsXdxiKJPila02pdwQza7HW646TK3TZ3V1lc3NzbBiMQbP81hYWOD+++9P
 KDE4yrvP96HQXhdSSiUBxLtn43mDNoYP3Wu49xGHP3nHMm+87YM8fHqZd9x0
 Lc+deZlKL6AjDc+tVrl0vEQ3MHiZLEecLdL5IrV6g5WVFaQMl4FBEHDo0CGe
 eOIJOp0OmUwm+V4p5Q4cu2kUa0KI7f245Oymm256RSl1WezLsdozmQzWaMpb
 LV45t8zSyjqXjGVotztIpTFaoqRCYPGDAKUMXuBz2fw86UyW559/nsXFRQB6
 vR5zc3O88MILnD59mkKhkACLwcc0GgwgFrK1FmMMruvWXnrppYldFJI7ROI4
 Dt1ul/X1der1Okop3v/+93HF5bOcO3cOx3FwUyncdJpMTiAQFF0nvO44KKWo
 VCq89NJLCaDx8XHK5TKnTp1ieHgY3/cTkDHw+NnBCS4GrqREG0Mun9+rAdd1
 UUpRr9fZ2trC87wdE4bjOHzmM59NirDBVFoTVknGaCzgCIEQgsXFRRqNBtZa
 stksrVaLkydPUigU6Ha7CTWCINhDHROtqWP/T6dS2Ewav91h1k3v1cDKygrl
 cvlVt7ZnZ2aYv/wI7WYTrRWF3BBahzTLptxoNQZCWIybZm1tjbNnzyZ2mcvl
 ePDBB8lms3iel4z2buHGwHW8weU4ZLJZpNaM9QNOvO4o3WzGcnpxZwCdTuc1
 9+avveYa1j34h2c3eO+BIUaLRbQOyKZdHnthhTV3FFdYqt0+H75ylP8+fZpe
 r4fWmpmZGb73ve8lOpBS7sv12EyMMeRyWQKRo9uucnxkhKkDhzidddDnL3Lt
 Vls8sTsDzsBCeb9213vv5rKUz8dOTFAs5vH8ACFAacuRmQmOD2VpdnoMTRao
 NZucXVnB8zympqY4efIknuchhMD3/R0BxIAdx8EYjeuG5XLfV8xN1zkwe4zN
 Up6ltXXe9XKFw90+Z8dL+yxofk578003YhDkczkCqaNVEyitmZ8oYY1lupBF
 W8uj//YUrVaLqakpHn/8cZrNJtbaZIKKwQOMjIxgjWZ9fZ1MfoZ+v8b11xSZ
 mb6UJ18oYJ1VbnyywWQg6aUcLuazBMLu1cDuImmwFQoF5ufnk8kI2OHFQWCT
 ay+fPcuFCxcoFos8+uij1Go1XNdNwMczq+M4FItFPM+j0/URVnLicJvDhxZY
 Xi/x2FObvPuGRa482mLtzBQ164K1ONai7T610CCg3a3b7QLgeR69Xi+hmxAi
 qVp936fT6bC2tsbq6ipPP/104iae5yUlQEwb13VD+1bwhqvS3PxrJ/jmwyNc
 rG9w8+sXuf1Xe3T7DmvlFPpNXdQjI9i8IoVFsR2BG5+k0+lPSylHXi0IKSVX
 XnkluVxu2yWioqzb7bKxscFPfvITHnnkEU6dOgVAv9+n1+sllhn7vrWWIAgo
 FAoo7ZMrHePRH0luufZFbrv+FdJpTbOTjn6oEdjLJPLFLDoQGAe8lNt/wWv/
 xW4N2Nf89fLee2m1WnQ6HdLpNMViMdk5qFQqVCoVOp1O4jKZTIZCocDk5CQA
 lUqFdruN7/uMjo5y9OjRKBuCtDnNF36vwXrFYWMrjXBEtHASGAvUHcxb2sgf
 lHAcg2ZbA8lJPp+/0Ov15l4riJGREW688UaGhoao1+t4npdox3EcXNclk8kk
 i3gpJeVymWq1mtT6x48fZ2xsjEajwebmJuvr61hrmRhzuPMWhwOXOrR7oa6s
 teHGoBRQ0vS/PYYTWHr5bOuB2sbIrpnY6f08J4rd5ODBg8zNzSVVZDybep6H
 53kEQUCj0aBSqXD+/HkKhQLHjh1jdHSUer3OqVOnkgV93Lbqhm/+i2FyTPDm
 6xyOLzg0OwK/bxGOxbYd7LVd5JPD+AU6+4n4McdxrngtN4onmnK5jJQSIQSO
 4yQB+L5Pu91mc3OTjY0N+v0+CwsLTE1N0e12WVpaSnYaXq1V65bv/rvmv35q
 eOv1DjNTDj0vFDuHJPpZn03pPLaHQqVS8UpHuM80ms3sPr8fAzAzM8P09DRC
 CIIgYGNjA9/3B9bPoRvlcjkWFhYYHh6m1WqxtbVFuVzesxz837SxkuC6Ew4L
 Bx0aPWlHxZT8/g/UG9Zk/dSeH7pHRkqfdxz3T1utVir+MsdxKJVKHDlyhGw2
 S7VapV6vU6lU9nzZ0NAQBw8eZGpqilarlez9+L7/C/+bQbHg8O5bRvWPT+kv
 vHK++fk9GdgWc+7OdDp9jzHm9UKI1NGjx5L9y1arlVSX8bwhhEBKyaFDh5iY
 mKDRaBBEa+C4kPtFmhAC13WN1jzf9+Wfa+U9uOP+q7yXBa4SQozbcF/9/7I5
 QAM4Bfj8srX/ASu8ShUKURVvAAAAAElFTkSuQmCC
 ====
