## betrains 1.0-beta3-1

=== debian/changelog ===
betrains (1.0-beta3-1) unstable; urgency=low

  * Adding the line terminus to the connection view.
  * Fixing a loader bug in the liveboard.
  * Displaying the version number in the about dialog.

 -- Tim Besard <tim.besard@gmail.com>  wed, 29 Mar 2010 17:39:00 +0200
