## betrains 1.0-beta4-1

=== debian/changelog ===
betrains (1.0-beta4-1) unstable; urgency=low

  * Changing the loader to a refcount-based design.

 -- Tim Besard <tim.besard@gmail.com>  wed, 31 Mar 2010 15:09:00 +0200
