## betrains 1.0-beta-1

=== debian/changelog ===
betrains (1.0-beta-1) unstable; urgency=low

  * Initial public release.

 -- Tim Besard <tim.besard@gmail.com>  wed, 27 Feb 2010 11:02:00 +0200
