## betrains 1.0.1-1

=== debian/changelog ===
betrains (1.0.1-1) stable; urgency=low

  * Bumping the version to make the autobuilder happy.

 -- Tim Besard <tim.besard@gmail.com>  wed, 5 Apr 2010 21:28:00 +0200

betrains (1.0-1) unstable; urgency=low

  * Tagging initial stable release.

 -- Tim Besard <tim.besard@gmail.com>  wed, 5 Apr 2010 21:19:00 +0200
